Bug 854159 - Network spoke status in hub is not updated automatically after cable plugged/unplugged
Network spoke status in hub is not updated automatically after cable plugged/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 04:44 EDT by Kamil Páral
Modified: 2012-11-23 05:18 EST (History)
5 users (show)

See Also:
Fixed In Version: anaconda-18.28-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 05:18:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2012-09-04 04:44:28 EDT
Description of problem:
If I don't have ethernet cable connected, the Network spoke says "not connected" on the main hub screen. If I plug in the cable, nothing happens. I have to open the Network spoke and close it, and then it finally says "connected". The same thing applies for cable unplug - it says "connected" even when I unplug the cable. Only after I open the spoke and close it again, it finally displays "not connected" on the hub screen.

Version-Release number of selected component (if applicable):
F18 Alpha TC5
anaconda 18.6.4

How reproducible:
always

Steps to Reproduce:
1. boot anaconda without network cable
2. see "not connected" on the hub screen
3. connect cable
4. see that hub screen is not updated
Comment 1 Adam Williamson 2012-11-22 20:27:59 EST
18.28 is stable. Kamil, can you confirm this is working in 18.28+? If so, it can be closed.
Comment 2 Kamil Páral 2012-11-23 05:18:36 EST
Verified fixed in anaconda 18.29.2.

Note You need to log in before you can comment on or make changes to this bug.